drop table knkk;
CREATE TABLE knkk (
mandt text,
kunnr text,
kkber text,
klimk numeric(15,2),
skfor numeric(15,2),
ssobl numeric(15,2),
PRIMARY KEY (mandt,kunnr,kkber)
)
Distributed by (mandt,kunnr,kkber);

alter table knkk add column hashResult text;
alter table knkk add column rowNum serial;

alter table lips add column aedat text;
